Subject: Re: bug#26712: other-window/frame versions of find-library

From: "Charles A. Roelli" <[email-masked]>
Date: Sun, 7 May 2017 15:36:27 +0200

I would install it, but I don't have commit access.  I'll put in a 
request for that now on Savannah, since I'd also like to work on a few 
issues with the NS port.